@font-face{
    font-family: 'Myriad Pro';
    src:url(fonts/MyriadPro-Regular.woff) format('woff'),
        url(fonts/MyriadPro-Regular.woff2) format('woff2'),
        url(fonts/MyriadPro-Regular.otf) format('opentype');
}

@font-face{
    font-family: 'Myriad Pro Bold';
    src:url(fonts/MyriadPro-Bold.woff) format('woff'),
        url(fonts/MyriadPro-Bold.woff2) format('woff2'),
        url(fonts/MyriadPro-Bold.otf) format('opentype');
}

html {
    height: 100%;
}

body {
    height: 100%;
    font-family: 'Myriad Pro', sans-serif;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.main-row { height: calc(100% - 120px) !important; width: 100%; margin: 0 }

.login-form form {
    max-width: 400px;
    margin: auto;
}

.login-form .form-control,
.login-form .btn-primary {
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: .5rem;
}

.login-form .btn-primary {
    width: 100%;
    background-color: #33B8EF;
    border-color: #33B8EF;
}

.login-form .btn-primary:hover {
    background-color: #21a3d9;
    border-color: #21a3d9;
}

.logo {
    width: 460px;
    margin-top: 10%;
    margin-left: -15px;
}

.logo h2 {
    color: #fff;
    text-transform: uppercase;
    background-color: #fdb71b;
    border-top-right-radius: .85rem;
    border-bottom-right-radius: .85rem;
    padding: 1rem 2rem;
    font-family: 'Myriad Pro Bold', sans-serif
}

#bottom-banner {
    height: 120px; 
    background-color: #FDB71A; 
    width: 100%;
    position: relative;
}

#bottom-banner img {
    padding: 1.25rem;
    max-height: 120px;
    display: inline-block;
}

#bottom-banner .left-images { 
    position: absolute;
    left: 2rem;
}

#bottom-banner .right-images { 
    position: absolute;
    right: 2rem;
}

@media (max-width: 991px) {
    #bottom-banner {
        height: 200px;
    }
    .login-left-side {
        height: unset !important
    }

    .login-left-side .logo {
        margin-top: 2rem;
    }

    .login-right-side {
        display: none;
    }

    .main-row.justify-content-center {
        -webkit-box-align: unset!important;
        -ms-flex-align: unset!important;
        align-items: unset!important;
    }
    .main-row.align-items-center {
        -webkit-box-pack: unset!important;
        -ms-flex-pack: unset!important;
        justify-content: unset!important;
    }

    #bottom-banner .row { margin-left: unset; margin-right: unset; }
}

@media(max-width: 767px) {
    #bottom-banner {
        height: 160px;
    }
}

@media(max-width: 576px) {
    .logo {
        width: 335px;
    }
    .logo h2 {
        font-size: 1.25rem;
    }
    .login-form form {
        width: 290px;
    }
}

#page-wrapper {
    position: relative
}

.background-image-tag {
    position: absolute;
    bottom: 0;
    left: 2rem;
    color: #fff;
    text-shadow: -1px 1px #000;
}

.forgot-password {
    text-align: center;
    padding-top: 1rem;
}

.forgot-password a { 
    color: grey;
}

.login-left-side {
    background-color: #fff;
}

.login-right-side {
    background: url(images/loginbg.jpg) no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

.login-form {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

#logo {
    padding-bottom: 2rem;
}

#logo img {
    max-width: 300px;
    margin: auto;
    display: block;
}

.login-form .form-control {
    border-radius: 0;
    border: 0;
    background-color: #f2f2f2;
    border-bottom: 2px solid #33B8EF;
}

img.barclays-logo {
    float: right;
    max-width: 90px;
    margin: 4rem 3rem 0 0;
}

